<rules><dependencies>
<lib name="Qt6Multimedia_x86_64"><depends>
<jar bundling="1" file="jar/Qt6AndroidMultimedia.jar" initClass="org.qtproject.qt.android.multimedia.QtAudioDeviceManager" />
<lib file="./plugins/multimedia/libplugins_multimedia_ffmpegmediaplugin_x86_64.so"  />
<permission name="android.permission.CAMERA" />
<permission name="android.permission.RECORD_AUDIO" />
<permission name="android.permission.BLUETOOTH" />
<permission name="android.permission.MODIFY_AUDIO_SETTINGS" />
<jar bundling="1" file="jar/Qt6AndroidMultimedia.jar" initClass="org.qtproject.qt.android.multimedia.QtMultimediaUtils" />
<lib file="./plugins/multimedia/libplugins_multimedia_androidmediaplugin_x86_64.so"  />
<lib file="lib/libQt6MultimediaQuick_x86_64.so" extends="Qt6Quick" />
<permission name="android.permission.CAMERA" />
<permission name="android.permission.RECORD_AUDIO" />
<permission name="android.permission.BLUETOOTH" />
<permission name="android.permission.MODIFY_AUDIO_SETTINGS" />
<bundled file="./plugins/multimedia" />
</depends></lib>
</dependencies></rules>